Switch-Typ:ManagedSwitch-Ebene:L2/L4Quality of Service (QoS) Support:JaWeb-basiertes Management:JaCloud-verwaltet:JaTraffic-Klassifizierung:JaARP-Inspektion:JaSystemereignisprotokoll:JaMIB Unterstützung:RFC 1213 MIB-II, RFC 1215 Generic Traps, RFC 1493 Bridge MIB, RFC 2674 Bridge MIB Extensions, RFC 2737 Entity MIB (Version 2), RFC 2819 RMON (1, 2, 3, 9), RFC 2863 Interface Group MIB, RFC 3635 Ethernet-like MIB, RFC 3621 Power Ethernet MIBAnzahl der basisschaltenden RJ-45 Ethernet Ports:24Basic Switching RJ-45 Ethernet Ports-Typ:10G Ethernet (100/1000/10000)Anzahl installierte SFP Module:4Anzahl 10G Ethernet (Kupfer)-Ports:4Optischer Kabelverbinder:SFP+Konsolen-Port:RJ-45Netzstandard:IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z10G-Unterstützung:JaPort-Spiegelung:JaVollduplex:JaHalb-Duplex:JaUnterstützung Datenflusssteuerung:JaLink Agg
Preis-Historie
Preise zuletzt aktualisiert am: